@charset "utf-8";

@font-face {
	font-family: 'Noto Sans SC';
	font-style: normal;
	font-weight: 300;
	src: url(./NotoSansSC-Light.otf) format('opentype'),
	url(./NotoSansSC-Light.ttf) format('truetype'),
	url(./NotoSansSC-Light.woff) format('woff'),
	url(./NotoSansSC-Light.woff2) format('woff2'),
	url(./NotoSansSC-Light.eot) format('eot');
}

@font-face {
	font-family: 'Noto Sans SC';
	font-style: normal;
	font-weight: 400;
	src: url(./NotoSansSC-Regular.otf) format('opentype'),
	url(./NotoSansSC-Regular.ttf) format('truetype'),
	url(./NotoSansSC-Regular.woff) format('woff'),
	url(./NotoSansSC-Regular.woff2) format('woff2'),
	url(./NotoSansSC-Regular.eot) format('eot');
}

@font-face {
	font-family: 'Noto Sans SC';
	font-style: normal;
	font-weight: 500;
	src: url(./NotoSansSC-Medium.otf) format('opentype'),
	url(./NotoSansSC-Medium.ttf) format('trueype'),
	url(./NotoSansSC-Medium.woff) format('woff'),
	url(./NotoSansSC-Medium.woff2) format('woff2'),
	url(./NotoSansSC-Medium.eot) format('eot');
}

@font-face {
	font-family: 'Noto Sans SC';
	font-style: normal;
	font-weight: 700;
	src: url(./NotoSansSC-Bold.otf) format('opentype'),
	url(./NotoSansSC-Bold.ttf) format('truetype'),
	url(./NotoSansSC-Bold.woff) format('woff'),
	url(./NotoSansSC-Bold.woff2) format('woff2'),
	url(./NotoSansSC-Bold.eot) format('eot');
}
